Subject: Re: bug#25852: Users not updating their installations of Guix

From: Pjotr Prins <[email-masked]>
Date: Sun, 5 Mar 2017 09:25:11 +0000

On Sun, Mar 05, 2017 at 08:56:41AM +0100, Tomáš Čech wrote:
> And IMHO the best and also "Guix way" could be making guix-daemon aware of
> possible newer versions in /gnu/store and execing them instead...

Giving a loud warning should really be sufficient. The Guix way is to
have a system not surprise us by shifting the sand under our feet ;)

--